{
    "aspect_ratio": 0.455078125,
    "comment_count": 0,
    "created_at": "2020-01-27T22:42:52",
    "deletion_reason": null,
    "description": "[spoiler][/spoiler]Frankle on the phone! ",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 14,
    "first_seen_at": "2020-01-27T22:42:52",
    "format": "png",
    "height": 2048,
    "hidden_from_users": false,
    "id": 2258895,
    "intensities": {
        "ne": 21.929053,
        "nw": 18.454197,
        "se": 17.885404,
        "sw": 8.960733
    },
    "mime_type": "image/png",
    "name": "91C835F4-8CBC-4DBB-B970-42FD005164A9.png",
    "orig_sha512_hash": "a0a986303b6566d1394f40aacb6f8f22f3858f4e9687061651b0b800a4a276f093890c05ddbf110cb2e047090d01d9b0299eb6f12b8a908546bcbb5744e43146",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/27/2258895.png",
        "large": "https://derpicdn.net/img/2020/1/27/2258895/large.png",
        "medium": "https://derpicdn.net/img/2020/1/27/2258895/medium.png",
        "small": "https://derpicdn.net/img/2020/1/27/2258895/small.png",
        "tall": "https://derpicdn.net/img/2020/1/27/2258895/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/27/2258895/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/27/2258895/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/27/2258895/thumb_tiny.png"
    },
    "score": 17,
    "sha512_hash": "4fb22c9e1774fb9b7d9ae16fd03717fd3f3c64971d8bb04476a8a8c9554f9694660eac7984a2bba0caac24d2f0545835af2efd3db7f4f8d6727b848bfef2d352",
    "source_url": null,
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        26103,
        26107,
        26446,
        33379,
        37536,
        40482,
        40953,
        41769,
        42350,
        45806,
        50906,
        392359,
        394653,
        425681,
        451572
    ],
    "tags": [
        "edit",
        "edited screencap",
        "equestria girls",
        "low quality",
        "phone",
        "safe",
        "screencap",
        "simple background",
        "solo",
        "transparent background",
        "backstage pass",
        "background removed",
        "equestria girls series",
        "spoiler:eqg series (season 2)",
        "space camp (character)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-13T05:06:57",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/27/2258895__safe_edit_edited+screencap_screencap_space+camp+28character29_equestria+girls_equestria+girls+series_spoiler-colon-eqg+series_spoiler-colon-eqg+series+.png",
    "width": 932,
    "wilson_score": 0.6072694115633693
}
